version: 1.0
artifacts:
  -
    description: Collect DNS configuration.
    supported_os: [macos]
    collector: command
    command: scutil --dns
    output_file: scutil_--dns.txt
  -
    description: Collect system proxy configuration.
    supported_os: [macos]
    collector: command
    command: scutil --proxy
    output_file: scutil_--proxy.txt